-- 基础信息
base_info = {
	group_id = 133003150
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 609, monster_id = 28030301, pos = { x = 2373.800, y = 297.781, z = -1686.613 }, rot = { x = 0.000, y = 233.156, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 610, monster_id = 28030301, pos = { x = 2376.875, y = 297.778, z = -1682.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 611, monster_id = 28030301, pos = { x = 2372.157, y = 297.781, z = -1686.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 612, monster_id = 28030301, pos = { x = 2375.807, y = 297.779, z = -1680.424 }, rot = { x = 0.000, y = 218.189, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 613, monster_id = 28030301, pos = { x = 2404.344, y = 297.780, z = -1715.763 }, rot = { x = 0.000, y = 261.353, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 614, monster_id = 28030301, pos = { x = 2401.770, y = 297.781, z = -1713.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 609, 610, 611, 612, 613, 614 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
